.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.MesaLib=	/usr/X11R7
BUILDLINK_PREFIX.at-spi2-atk=	/usr/pkg
BUILDLINK_PREFIX.at-spi2-core=	/usr/pkg
BUILDLINK_PREFIX.atk=	/usr/pkg
BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.cairo=	/usr/pkg
BUILDLINK_PREFIX.cairo-gobject=	/usr/pkg
BUILDLINK_PREFIX.dbus=	/usr/pkg
BUILDLINK_PREFIX.desktop-file-utils=	/usr/pkg
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.fribidi=	/usr/pkg
BUILDLINK_PREFIX.gdk-pixbuf2=	/usr/pkg
BUILDLINK_PREFIX.getopt=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib2=	/usr/pkg
BUILDLINK_PREFIX.glu=	/usr/X11R7
BUILDLINK_PREFIX.gmp=	/usr/pkg
BUILDLINK_PREFIX.gnutls=	/usr/pkg
BUILDLINK_PREFIX.gtk3=	/usr/pkg
BUILDLINK_PREFIX.harfbuzz=	/usr/pkg
BUILDLINK_PREFIX.hicolor-icon-theme=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.jbigkit=	/usr/pkg
BUILDLINK_PREFIX.jpeg=	/usr/pkg
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libSM=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXcomposite=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXft=	/usr/X11R7
BUILDLINK_PREFIX.libXinerama=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXtst=	/usr/X11R7
BUILDLINK_PREFIX.libcfg=	/usr/pkg
BUILDLINK_PREFIX.libdrm=	/usr/X11R7
BUILDLINK_PREFIX.libepoxy=	/usr/X11R7
BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.libfilezilla=	/usr/pkg
BUILDLINK_PREFIX.libidn=	/usr/pkg
BUILDLINK_PREFIX.libtasn1=	/usr/pkg
BUILDLINK_PREFIX.libunistring=	/usr/pkg
BUILDLINK_PREFIX.libuuid=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.libxshmfence=	/usr/X11R7
BUILDLINK_PREFIX.lzo=	/usr/pkg
BUILDLINK_PREFIX.nettle=	/usr/pkg
BUILDLINK_PREFIX.p11-kit=	/usr/pkg
BUILDLINK_PREFIX.pango=	/usr/pkg
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.pixman=	/usr/X11R7
BUILDLINK_PREFIX.png=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.pugixml=	/usr/pkg
BUILDLINK_PREFIX.shared-mime-info=	/usr/pkg
BUILDLINK_PREFIX.sqlite3=	/usr
BUILDLINK_PREFIX.tiff=	/usr/pkg
BUILDLINK_PREFIX.wxGTK30=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xcursor=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.uuid=	no
BUILTIN_PKG.MesaLib=	MesaLib-18.3.4
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.expat=	expat-2.2.8
BUILTIN_PKG.fontconfig=	fontconfig-2.13.1
BUILTIN_PKG.freetype2=	freetype2-2.10.0
BUILTIN_PKG.glu=	glu-18.3.4
BUILTIN_PKG.libX11=	libX11-1.6.8
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXft=	libXft-2.3.3
BUILTIN_PKG.libXinerama=	libXinerama-1.1.4
BUILTIN_PKG.libXrandr=	libXrandr-1.5.2
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libXtst=	libXtst-1.2.3
BUILTIN_PKG.libdrm=	libdrm-2.4.99
BUILTIN_PKG.libepoxy=	libepoxy-1.4.3
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.libxshmfence=	libxshmfence-1.3
BUILTIN_PKG.pixman=	pixman-0.38.4
BUILTIN_PKG.sqlite3=	sqlite3-3.26.0
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xcursor=	xcursor-1.2.0
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.Mesa=	18.3.4
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
BUILTIN_X11_VERSION.xorg=	7.7
BUILTIN_XORG_VERSION_FILE=	/usr/X11R7/lib/X11/config/xorgversion.def
CF_VERSION_OLD=	__nonexistent__
CF_XFREE86=	/usr/X11R7/lib/X11/config/xfree86.cf
CF_XFREE86_VERSION=	__nonexistent__
CF_XORG=	/usr/X11R7/lib/X11/config/xorg.cf
CF_XORG_VERSION=	/usr/X11R7/lib/X11/config/xorgversion.def
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXinerama=	/usr/X11R7/lib/pkgconfig/xinerama.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libXtst=	/usr/X11R7/lib/pkgconfig/xtst.pc
FIND_FILES_libdrm=	/usr/X11R7/lib/pkgconfig/libdrm.pc
FIND_FILES_libepoxy=	/usr/X11R7/lib/pkgconfig/epoxy.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_libxshmfence=	/usr/X11R7/lib/pkgconfig/xshmfence.pc
FIND_FILES_pixman=	/usr/X11R7/lib/pkgconfig/pixman-1.pc
FIND_FILES_sqlite3=	/usr/lib/pkgconfig/sqlite3.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETOPT=	/usr/include/getopt.h
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_GLU=	/usr/X11R7/include/GL/glu.h
H_GMP=	__nonexistent__
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_MESALIB=	/usr/X11R7/include/GL/glx.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_SM=	/usr/X11R7/include/X11/SM/SM.h
H_UUID=	__nonexistent__
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XCOMPOSITE=	/usr/X11R7/include/X11/extensions/Xcomposite.h
H_XCURSOR=	/usr/X11R7/include/X11/Xcursor/Xcursor.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XFT2=	/usr/X11R7/include/X11/Xft/Xft.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.MesaLib=	yes
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.getopt=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.glu=	yes
IS_BUILTIN.gmp=	no
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libSM=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXcomposite=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXft=	yes
IS_BUILTIN.libXinerama=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXtst=	yes
IS_BUILTIN.libdrm=	yes
IS_BUILTIN.libepoxy=	yes
IS_BUILTIN.libuuid=	no
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.libxshmfence=	yes
IS_BUILTIN.pixman=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.sqlite3=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xcursor=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PC_GL=	/usr/X11R7/lib/pkgconfig/gl.pc
PC_GLU=	/usr/X11R7/lib/pkgconfig/glu.pc
PKG_BUILD_OPTIONS.MesaLib=	x11
PKG_BUILD_OPTIONS.cairo=	x11 xcb
PKG_BUILD_OPTIONS.freetype2=	
PKG_BUILD_OPTIONS.gtk3=	gtk3-atk-bridge x11
PKG_BUILD_OPTIONS.pango=	x11
PKG_BUILD_OPTIONS.sqlite3=	fts
PKG_BUILD_OPTIONS.wxGTK30=	gtk3
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.MesaLib=	yes
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	no
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.getopt=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.glu=	yes
USE_BUILTIN.gmp=	no
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libSM=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXcomposite=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXft=	no
USE_BUILTIN.libXinerama=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXtst=	yes
USE_BUILTIN.libdrm=	yes
USE_BUILTIN.libepoxy=	yes
USE_BUILTIN.libuuid=	no
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.libxshmfence=	yes
USE_BUILTIN.pixman=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.sqlite3=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xcursor=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
UUID_PC=	__nonexistent__
XQUARTZ=	__nonexistent__
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/net/filezilla/work.earmv6hf
_BLNK_PKG_DBDIR.at-spi2-atk=	/var/db/pkg/at-spi2-atk-2.33.2
_BLNK_PKG_DBDIR.at-spi2-core=	/var/db/pkg/at-spi2-core-2.33.2nb1
_BLNK_PKG_DBDIR.atk=	/var/db/pkg/atk-2.33.3
_BLNK_PKG_DBDIR.cairo=	/var/db/pkg/cairo-1.16.0
_BLNK_PKG_DBDIR.cairo-gobject=	/var/db/pkg/cairo-gobject-1.16.0nb3
_BLNK_PKG_DBDIR.dbus=	/var/db/pkg/dbus-1.12.16
_BLNK_PKG_DBDIR.desktop-file-utils=	/var/db/pkg/desktop-file-utils-0.24
_BLNK_PKG_DBDIR.fontconfig=	/var/db/pkg/fontconfig-2.13.1
_BLNK_PKG_DBDIR.fribidi=	/var/db/pkg/fribidi-1.0.8
_BLNK_PKG_DBDIR.gdk-pixbuf2=	/var/db/pkg/gdk-pixbuf2-2.40.0
_BLNK_PKG_DBDIR.glib2=	/var/db/pkg/glib2-2.62.3
_BLNK_PKG_DBDIR.gmp=	/var/db/pkg/gmp-6.1.2
_BLNK_PKG_DBDIR.gnutls=	/var/db/pkg/gnutls-3.6.11.1
_BLNK_PKG_DBDIR.gtk3=	/var/db/pkg/gtk3+-3.24.12
_BLNK_PKG_DBDIR.harfbuzz=	/var/db/pkg/harfbuzz-2.6.4
_BLNK_PKG_DBDIR.hicolor-icon-theme=	/var/db/pkg/hicolor-icon-theme-0.17
_BLNK_PKG_DBDIR.jbigkit=	/var/db/pkg/jbigkit-2.1
_BLNK_PKG_DBDIR.jpeg=	/var/db/pkg/jpeg-9cnb1
_BLNK_PKG_DBDIR.libXft=	/var/db/pkg/libXft-2.3.3
_BLNK_PKG_DBDIR.libcfg=	/var/db/pkg/libcfg+-0.7.0
_BLNK_PKG_DBDIR.libffi=	/var/db/pkg/libffi-3.2.1nb4
_BLNK_PKG_DBDIR.libfilezilla=	/var/db/pkg/libfilezilla-0.18.2
_BLNK_PKG_DBDIR.libidn=	/var/db/pkg/libidn-1.34nb1
_BLNK_PKG_DBDIR.libtasn1=	/var/db/pkg/libtasn1-4.14nb1
_BLNK_PKG_DBDIR.libunistring=	/var/db/pkg/libunistring-0.9.10
_BLNK_PKG_DBDIR.libuuid=	/var/db/pkg/libuuid-2.32.1
_BLNK_PKG_DBDIR.lzo=	/var/db/pkg/lzo-2.10
_BLNK_PKG_DBDIR.nettle=	/var/db/pkg/nettle-3.5.1
_BLNK_PKG_DBDIR.p11-kit=	/var/db/pkg/p11-kit-0.23.15
_BLNK_PKG_DBDIR.pango=	/var/db/pkg/pango-1.44.7
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.43
_BLNK_PKG_DBDIR.png=	/var/db/pkg/png-1.6.37
_BLNK_PKG_DBDIR.pugixml=	/var/db/pkg/pugixml-1.10
_BLNK_PKG_DBDIR.shared-mime-info=	/var/db/pkg/shared-mime-info-1.10
_BLNK_PKG_DBDIR.tiff=	/var/db/pkg/tiff-4.1.0
_BLNK_PKG_DBDIR.wxGTK30=	/var/db/pkg/wxGTK30-3.0.4nb3
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.31
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_TOOLS_USE_MSGFMT_SH=	no
_USE_TOOLS=	[ awk basename bzcat cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir msgfmt msgmerge mv patch pkg-config printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs xgettext

.endif # _MAKEVARS_MK
